[
	{
		"objName":"keyboard_mc",
		"children":[
			{
				"objName":"Q_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"q"},{"name":"ENShift", "value":"Q"},{"name":"GR", "value":";"},{"name":"GRShift", "value":":"}]
			},{
				"objName":"W_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"w"},{"name":"ENShift", "value":"W"},{"name":"GR", "value":"ς"},{"name":"GRShift", "value":"ς"}]
			},{
				"objName":"E_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"e"},{"name":"ENShift", "value":"E"},{"name":"GR", "value":"ε"},{"name":"GRShift", "value":"Ε"},{"name":"GRAccent", "value":"έ"},{"name":"GRAccentShift", "value":"Έ"}]
			},{
				"objName":"R_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"r"},{"name":"ENShift", "value":"R"},{"name":"GR", "value":"ρ"},{"name":"GRShift", "value":"Ρ"}]
			},{
				"objName":"T_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"t"},{"name":"ENShift", "value":"T"},{"name":"GR", "value":"τ"},{"name":"GRShift", "value":"Τ"}]
			},{
				"objName":"Y_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"y"},{"name":"ENShift", "value":"Y"},{"name":"GR", "value":"υ"},{"name":"GRShift", "value":"Υ"},{"name":"GRAccent", "value":"ύ"},{"name":"GRAccentShift", "value":"Ύ"}]
			},{
				"objName":"U_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"u"},{"name":"ENShift", "value":"U"},{"name":"GR", "value":"θ"},{"name":"GRShift", "value":"Θ"}]
			},{
				"objName":"I_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"i"},{"name":"ENShift", "value":"I"},{"name":"GR", "value":"ι"},{"name":"GRShift", "value":"Ι"},{"name":"GRAccent", "value":"ί"},{"name":"GRAccentShift", "value":"Ί"}]
			},{
				"objName":"O_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"o"},{"name":"ENShift", "value":"O"},{"name":"GR", "value":"ο"},{"name":"GRShift", "value":"Ο"},{"name":"GRAccent", "value":"ό"},{"name":"GRAccentShift", "value":"Ό"}]
			},{
				"objName":"P_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"p"},{"name":"ENShift", "value":"P"},{"name":"GR", "value":"π"},{"name":"GRShift", "value":"Π"}]
			},{
				"objName":"backspace_mc","clickFunc":"clickBackSpace"
			},{
				"objName":"del_mc","clickFunc":"clicDelete"
			},{
				"objName":"caps_mc","clickFunc":"clickCaps"
			},{
				"objName":"A_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"a"},{"name":"ENShift", "value":"A"},{"name":"GR", "value":"α"},{"name":"GRShift", "value":"Α"},{"name":"GRAccent", "value":"ά"},{"name":"GRAccentShift", "value":"Ά"}]
			},{
				"objName":"S_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"s"},{"name":"ENShift", "value":"S"},{"name":"GR", "value":"σ"},{"name":"GRShift", "value":"Σ"}]
			},{
				"objName":"D_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"d"},{"name":"ENShift", "value":"D"},{"name":"GR", "value":"δ"},{"name":"GRShift", "value":"Δ"}]
			},{
				"objName":"F_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"f"},{"name":"ENShift", "value":"F"},{"name":"GR", "value":"φ"},{"name":"GRShift", "value":"Φ"}]
			},{
				"objName":"G_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"g"},{"name":"ENShift", "value":"G"},{"name":"GR", "value":"γ"},{"name":"GRShift", "value":"Γ"}]
			},{
				"objName":"H_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"h"},{"name":"ENShift", "value":"H"},{"name":"GR", "value":"η"},{"name":"GRShift", "value":"Η"},{"name":"GRAccent", "value":"ή"},{"name":"GRAccentShift", "value":"Ή"}]
			},{
				"objName":"J_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"j"},{"name":"ENShift", "value":"J"},{"name":"GR", "value":"ξ"},{"name":"GRShift", "value":"Ξ"}]
			},{
				"objName":"K_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"k"},{"name":"ENShift", "value":"K"},{"name":"GR", "value":"κ"},{"name":"GRShift", "value":"Κ"}]
			},{
				"objName":"L_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"l"},{"name":"ENShift", "value":"L"},{"name":"GR", "value":"λ"},{"name":"GRShift", "value":"Λ"}]
			},{
				"objName":"accent_mc","clickFunc":"clickAccent","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":";"},{"name":"ENShift", "value":":"},{"name":"GR", "value":"΄"},{"name":"GRShift", "value":"΄"}]
			},{
				"objName":"quote_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"'"},{"name":"ENShift", "value":"\""},{"name":"GR", "value":"'"},{"name":"GRShift", "value":"\""}]
			},{
				"objName":"enter_mc","clickFunc":"clickEnter"
			},{
				"objName":"lang_mc","clickFunc":"clickLang","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"GR"},{"name":"GR", "value":"EN"}]
			},{
				"objName":"Z_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"z"},{"name":"ENShift", "value":"Z"},{"name":"GR", "value":"ζ"},{"name":"GRShift", "value":"Ζ"}]
			},{
				"objName":"X_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"x"},{"name":"ENShift", "value":"X"},{"name":"GR", "value":"χ"},{"name":"GRShift", "value":"Χ"}]
			},{
				"objName":"C_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"c"},{"name":"ENShift", "value":"C"},{"name":"GR", "value":"ψ"},{"name":"GRShift", "value":"Ψ"}]
			},{
				"objName":"V_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"v"},{"name":"ENShift", "value":"V"},{"name":"GR", "value":"ω"},{"name":"GRShift", "value":"Ω"},{"name":"GRAccent", "value":"ώ"},{"name":"GRShift", "value":"Ώ"}]
			},{
				"objName":"B_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"b"},{"name":"ENShift", "value":"B"},{"name":"GR", "value":"β"},{"name":"GRShift", "value":"Β"}]
			},{
				"objName":"N_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"n"},{"name":"ENShift", "value":"N"},{"name":"GR", "value":"ν"},{"name":"GRShift", "value":"Ν"}]
			},{
				"objName":"M_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"caps"},{"name":"EN", "value":"m"},{"name":"ENShift", "value":"M"},{"name":"GR", "value":"μ"},{"name":"GRShift", "value":"Μ"}]
			},{
				"objName":"comma_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":","},{"name":"ENShift", "value":","},{"name":"GR", "value":","},{"name":"GRShift", "value":","}]
			},{
				"objName":"dot_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"."},{"name":"ENShift", "value":"."},{"name":"GR", "value":"."},{"name":"GRShift", "value":"."}]
			},{
				"objName":"space_mc","clickFunc":"clickSpace"
			},{
				"objName":"shift_mc","clickFunc":"clickShift"
			},{
				"objName":"shiftLeft_mc","clickFunc":"clickShift"
			},{
				"objName":"leftBracket_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"["},{"name":"ENShift", "value":"{"},{"name":"GR", "value":"["},{"name":"GRShift", "value":"{"}]
			},{
				"objName":"rightBracket_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"]"},{"name":"ENShift", "value":"}"},{"name":"GR", "value":"]"},{"name":"GRShift", "value":"}"}]
			},{
				"objName":"backslash_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"\\"},{"name":"ENShift", "value":"|"},{"name":"GR", "value":"\\"},{"name":"GRShift", "value":"|"}]
			},{
				"objName":"slash_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"/"},{"name":"ENShift", "value":"?"},{"name":"GR", "value":"/"},{"name":"GRShift", "value":"?"}]
			},{
				"objName":"dash_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"-"},{"name":"ENShift", "value":"_"},{"name":"GR", "value":"-"},{"name":"GRShift", "value":"_"}]
			},{
				"objName":"equal_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"="},{"name":"ENShift", "value":"+"},{"name":"GR", "value":"="},{"name":"GRShift", "value":"+"}]
			},{
				"objName":"n1_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"1"},{"name":"ENShift", "value":"!"},{"name":"GR", "value":"1"},{"name":"GRShift", "value":"!"}]
			},{
				"objName":"n2_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"2"},{"name":"ENShift", "value":"@"},{"name":"GR", "value":"2"},{"name":"GRShift", "value":"@"}]
			},{
				"objName":"n3_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"3"},{"name":"ENShift", "value":"#"},{"name":"GR", "value":"3"},{"name":"GRShift", "value":"#"}]
			},{
				"objName":"n4_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"4"},{"name":"ENShift", "value":"$"},{"name":"GR", "value":"4"},{"name":"GRShift", "value":"$"}]
			},{
				"objName":"n5_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"5"},{"name":"ENShift", "value":"%"},{"name":"GR", "value":"5"},{"name":"GRShift", "value":"%"}]
			},{
				"objName":"n6_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"6"},{"name":"ENShift", "value":"^"},{"name":"GR", "value":"6"},{"name":"GRShift", "value":"^"}]
			},{
				"objName":"n7_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"7"},{"name":"ENShift", "value":"&"},{"name":"GR", "value":"7"},{"name":"GRShift", "value":"&"}]
			},{
				"objName":"n8_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"8"},{"name":"ENShift", "value":"*"},{"name":"GR", "value":"8"},{"name":"GRShift", "value":"*"}]
			},{
				"objName":"n9_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"9"},{"name":"ENShift", "value":"("},{"name":"GR", "value":"9"},{"name":"GRShift", "value":"("}]
			},{
				"objName":"n0_mc","clickFunc":"clickLetter","frame":1,
				"initSettings":[{"name":"group", "value":"shifts"},{"name":"EN", "value":"0"},{"name":"ENShift", "value":")"},{"name":"GR", "value":"0"},{"name":"GRShift", "value":")"}]
			}
		]
	}
]